Loading...
Searching...
No Matches
gx_main_window.h File Reference

Go to the source code of this file.

## Classes

class | GxTheme
class | ToggleAction
class | RadioAction
class | UiToggleAction< T >
class | UIManager
class | KeySwitcher
class | Liveplay
class | DragIcon
class | RackBox
class | MiniRackBox
class | RackContainer
class | PluginUI
class | PluginDict
class | TextLoggingBox
struct | TextLoggingBox::tab_table
class | NsmSignals
class | Freezer
class | PluginPresetPopup
class | GxUiRadioMenu
class | GxActions
class | SelectMidiChannel
class | MainWindowBuilder
class | MainWindow

## Typedefs

typedef UiToggleAction< bool > | UiBoolToggleAction

## Functions

bool | plugins_by_name_less (PluginUI *a, PluginUI *b)

## Typedef Documentation

## UiBoolToggleAction

typedef UiToggleAction<bool> UiBoolToggleAction

Definition at line 102 of file gx_main_window.h.

## Function Documentation

## plugins_by_name_less()

bool plugins_by_name_less | ( | PluginUI * | a,
|  | PluginUI * | b )